[DONE ]Elephant SNG bei PartyPoker

    • RobbyDA
      RobbyDA
      Bronze
      Dabei seit: 27.03.2006 Beiträge: 17
      Hallo liebe PS'ler,

      nach Installation des Elephant 0.69 und nach Benutzung der SuFu bin ich ein wenig verwirrt.

      In dem dem thread [DONE] bekomme keine Analyse für SNG

      heisst es
      "Der Elephant unterstützt derzeit nur SNG Handhistories von PartyPoker."

      In dem FAQ Artikel FAQ - Häufig gestellte Fragen rund um den Elephanten

      heisst es noch:
      3.5 Frage: Wird der Elephant auch andere Pokervarianten unterstützten?
      Antwort: Ja, wir arbeiten aktuell an der Erweiterung für SnGs.

      Ich vermute mal, dass der 2. Beitrag nicht mehr aktuell ist und aufgrund des 1. Statements SNG's in dem Elephant beinhaltet sein müssten, bezieht sich das auch auf die Version 0.69 oder wird aktuell daran noch gearbeitet,
      denn die SNG History wird eingelesen, aber ich finde keinen Button im Elephant zur Analyse oder beim Start eines SNG bekomme ich kein HUD.

      Weiss jemand mehr? Danke schon mal für Antworten.
  • 1 Antwort
    • Larres
      Larres
      Bronze
      Dabei seit: 07.09.2009 Beiträge: 2.402
      Hallo RobbyDA,

      die letzte offizielle Version des PokerStrategy.com Elephants ist v0.69 und diese Version hat keinen SNG-Support.

      Wir arbeiten aber zur Zeit an einem Support für PartyPoker-SNG-Turniere und wir sind dabei auch schon relativ weit fortgeschritten...

      Im Entwicklerblog veröffentlichen wir mehr oder weniger regelmäßig neuere Versionen, die aktuellste ist v0.75 und diese hat auch schon einen Support für PartyPoker-SNG-Turniere. Oben in der Ribbonbar gibts einen SNG-Button zum Umschalten zwischen Cashgames und SNGs.
      Die DevBuilds beinhalten alle Funktionen der v0.69, alle Bugfixes und sonstige Verbesserungen (inkl. dem SNG-Support)!

      Allerdings sind diese DevBuilds halt work-in-progress, nicht komplett von der Quality Assurance getestet und somit auch nicht für einen offiziellen Release(!) freigegeben.
      Nichtsdestotrotz sollten(!) die DevBuilds genauso gut funktionieren wie v0.69.

      Cheers,
      L.